import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IHpIloConfig } from './hp_ilo.types.js';
import { hpIloProfile } from './hp_ilo.types.js';

export class HpIloConfigFlow extends SimpleLocalConfigFlow<IHpIloConfig> {
  constructor() {
    super(hpIloProfile);
  }
}
